@import "maya_com_en.css";

/*--------------------------------------------------*/
.top_bord{
	position:relative;
	width:900px;
	height: 1089px;
	background: url(../img/bg_top_main.jpg);text-align:left;
}

h1,
#top_mianimg,
.top_credit,
#top_tx1,
#top_tx2,
#top_tx3,
.top_bord dl,
.top_bord dd,
.top_bord a
{
	position: absolute;
	left:0;
	top: 0;
}


h1{
	left: 205px;
	top: 158px;
	width: 492px;
	height: 141px;
}

#top_mianimg{
	left: 72px;
	top: 322px;
	width: 407px;
	height: 428px;
}

.top_credit{
	left: 483px;
	top: 737px;
}

#top_tx1{
	left: 480px;
	top: 342px;
	width: 320px;
	height: 380px;
	text-align: justify;
}

#top_tx2{
	left: 480px;
	top: 493px;
	width: 320px;
	height: 369px;
	text-align: justify;
}

#top_tx3{

	font-size: small;
	color: #301e05;
	line-height: 1.5em;
	left: 143px;
	top: 803px;
	width: 611px;
	height: 97px;
	text-align: justify;
}

#top_bt1 a{
	left: 188px;
	top: 944px;
	width: 225px;
	height: 97px;
}
#top_bt2 a{
	left: 484px;
	top: 944px;
	width: 225px;
	height: 97px;
}
